package com.egdigital.allzic.push;

import com.egdigital.allzic.GCMIntentService;

import android.content.Context;

public class GCMBroadcastReceiver extends com.google.android.gcm.GCMBroadcastReceiver {

	@Override
	protected String getGCMIntentServiceClassName(Context context) {
		return GCMIntentService.class.getName();
	}
}
